CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18815 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18769', '9145', 'action created', '2024-04-21 18:31:48', '2024-04-21 11:31:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18768', '9144', 'action complete via WP Cron', '2024-04-21 18:31:48', '2024-04-21 11:31:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18767', '9144', 'action started via WP Cron', '2024-04-21 18:31:48', '2024-04-21 11:31:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18766', '9144', 'action created', '2024-04-20 17:59:55', '2024-04-20 10:59:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18762', '9142', 'action complete via WP Cron', '2024-04-19 17:15:13', '2024-04-19 10:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18763', '9143', 'action created', '2024-04-19 17:15:13', '2024-04-19 10:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18764', '9143', 'action started via WP Cron', '2024-04-20 17:59:55', '2024-04-20 10:59:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18765', '9143', 'action complete via WP Cron', '2024-04-20 17:59:55', '2024-04-20 10:59:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18778', '9148', 'action created', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18773', '9147', 'action created', '2024-04-22 22:45:37', '2024-04-22 15:45:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18774', '9147', 'action started via Async Request', '2024-04-22 22:46:23', '2024-04-22 15:46:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18772', '9146', 'action created', '2024-04-22 22:45:17', '2024-04-22 15:45:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18779', '9148', 'action started via WP Cron', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18744', '9136', 'action complete via WP Cron', '2024-04-12 23:32:58', '2024-04-12 16:32:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18745', '9137', 'action created', '2024-04-12 23:32:58', '2024-04-12 16:32:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18746', '9138', 'action created', '2024-04-13 00:30:12', '2024-04-12 17:30:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18747', '9138', 'action started via Async Request', '2024-04-13 00:30:31', '2024-04-12 17:30:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18748', '9138', 'action complete via Async Request', '2024-04-13 00:30:31', '2024-04-12 17:30:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18749', '9137', 'action started via WP Cron', '2024-04-15 20:43:42', '2024-04-15 13:43:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18759', '9140', 'action complete via WP Cron', '2024-04-17 21:20:54', '2024-04-17 14:20:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18758', '9140', 'action started via WP Cron', '2024-04-17 21:20:54', '2024-04-17 14:20:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18796', '9154', 'action created', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18740', '9135', 'action started via WP Cron', '2024-04-11 22:08:14', '2024-04-11 15:08:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18793', '9153', 'action created', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18812', '9159', 'action started via WP Cron', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18788', '9151', 'action started via WP Cron', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18789', '9151', 'action complete via WP Cron', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18790', '9152', 'action created', '2024-04-28 13:12:18', '2024-04-28 06:12:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18813', '9159', 'action complete via WP Cron', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18814', '9160', 'action created', '2024-05-08 07:43:56', '2024-05-08 00:43:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18775', '9147', 'action complete via Async Request', '2024-04-22 22:46:23', '2024-04-22 15:46:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18808', '9158', 'action created', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18811', '9159', 'action created', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18802', '9156', 'action created', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18712', '9126', 'action created', '2024-04-05 03:47:06', '2024-04-04 20:47:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18810', '9158', 'action complete via WP Cron', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18809', '9158', 'action started via WP Cron', '2024-05-07 07:42:50', '2024-05-07 00:42:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18724', '9130', 'action complete via WP Cron', '2024-04-09 17:11:55', '2024-04-09 10:11:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18725', '9131', 'action created', '2024-04-09 17:13:43', '2024-04-09 10:13:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18776', '9146', 'action started via WP Cron', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18781', '9149', 'action created', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18784', '9150', 'action created', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18754', '9140', 'action created', '2024-04-16 21:19:40', '2024-04-16 14:19:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18755', '9141', 'action created', '2024-04-17 18:20:49', '2024-04-17 11:20:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18756', '9141', 'action started via WP Cron', '2024-04-17 18:21:51', '2024-04-17 11:21:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18757', '9141', 'action complete via WP Cron', '2024-04-17 18:21:51', '2024-04-17 11:21:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18777', '9146', 'action complete via WP Cron', '2024-04-23 22:47:34', '2024-04-23 15:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18770', '9145', 'action started via WP Cron', '2024-04-22 22:45:17', '2024-04-22 15:45:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18771', '9145', 'action complete via WP Cron', '2024-04-22 22:45:17', '2024-04-22 15:45:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18761', '9142', 'action started via WP Cron', '2024-04-19 17:15:13', '2024-04-19 10:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18760', '9142', 'action created', '2024-04-17 21:20:54', '2024-04-17 14:20:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18780', '9148', 'action complete via WP Cron', '2024-04-25 07:31:55', '2024-04-25 00:31:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18752', '9139', 'action started via Async Request', '2024-04-16 21:19:40', '2024-04-16 14:19:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18751', '9139', 'action created', '2024-04-15 20:43:42', '2024-04-15 13:43:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18750', '9137', 'action complete via WP Cron', '2024-04-15 20:43:42', '2024-04-15 13:43:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18742', '9136', 'action created', '2024-04-11 22:08:14', '2024-04-11 15:08:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18741', '9135', 'action complete via WP Cron', '2024-04-11 22:08:14', '2024-04-11 15:08:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18787', '9151', 'action created', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18783', '9149', 'action complete via WP Cron', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18782', '9149', 'action started via WP Cron', '2024-04-26 08:39:15', '2024-04-26 01:39:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18753', '9139', 'action complete via Async Request', '2024-04-16 21:19:40', '2024-04-16 14:19:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18786', '9150', 'action complete via WP Cron', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18785', '9150', 'action started via WP Cron', '2024-04-27 09:32:20', '2024-04-27 02:32:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18732', '9128', 'action complete via WP Cron', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18730', '9132', 'action complete via WP Cron', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18731', '9128', 'action started via WP Cron', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18799', '9155', 'action created', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18792', '9152', 'action complete via WP Cron', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18791', '9152', 'action started via WP Cron', '2024-04-29 22:28:03', '2024-04-29 15:28:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18739', '9135', 'action created', '2024-04-10 19:44:32', '2024-04-10 12:44:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18738', '9133', 'action complete via WP Cron', '2024-04-10 19:44:32', '2024-04-10 12:44:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18797', '9154', 'action started via Async Request', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18805', '9157', 'action created', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18801', '9155', 'action complete via WP Cron', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18800', '9155', 'action started via WP Cron', '2024-05-03 22:03:57', '2024-05-03 15:03:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18795', '9153', 'action complete via WP Cron', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18794', '9153', 'action started via WP Cron', '2024-04-30 22:39:50', '2024-04-30 15:39:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18798', '9154', 'action complete via Async Request', '2024-05-02 17:40:23', '2024-05-02 10:40:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18806', '9157', 'action started via WP Cron', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18729', '9132', 'action started via WP Cron', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18728', '9132', 'action created', '2024-04-09 18:31:08', '2024-04-09 11:31:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18726', '9131', 'action started via WP Cron', '2024-04-09 17:13:50', '2024-04-09 10:13:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18727', '9131', 'action complete via WP Cron', '2024-04-09 17:13:50', '2024-04-09 10:13:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18737', '9133', 'action started via WP Cron', '2024-04-10 19:44:32', '2024-04-10 12:44:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18736', '9134', 'action complete via WP Cron', '2024-04-09 18:32:59', '2024-04-09 11:32:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18804', '9156', 'action complete via WP Cron', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18803', '9156', 'action started via WP Cron', '2024-05-04 22:31:57', '2024-05-04 15:31:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18807', '9157', 'action complete via WP Cron', '2024-05-05 22:36:30', '2024-05-05 15:36:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18733', '9133', 'action created', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18734', '9134', 'action created', '2024-04-09 18:31:51', '2024-04-09 11:31:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18735', '9134', 'action started via WP Cron', '2024-04-09 18:32:59', '2024-04-09 11:32:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18721', '9129', 'action complete via Async Request', '2024-04-09 17:06:26', '2024-04-09 10:06:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18722', '9130', 'action created', '2024-04-09 17:11:00', '2024-04-09 10:11:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18723', '9130', 'action started via WP Cron', '2024-04-09 17:11:55', '2024-04-09 10:11:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18720', '9129', 'action started via Async Request', '2024-04-09 17:06:26', '2024-04-09 10:06:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18719', '9129', 'action created', '2024-04-09 17:06:10', '2024-04-09 10:06:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18718', '9128', 'action created', '2024-04-08 18:31:46', '2024-04-08 11:31:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18717', '9127', 'action complete via Async Request', '2024-04-08 18:31:46', '2024-04-08 11:31:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18716', '9127', 'action started via Async Request', '2024-04-08 18:31:46', '2024-04-08 11:31:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18715', '9127', 'action created', '2024-04-07 18:31:32', '2024-04-07 11:31:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18714', '9126', 'action complete via WP Cron', '2024-04-07 18:31:32', '2024-04-07 11:31:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18713', '9126', 'action started via WP Cron', '2024-04-07 18:31:32', '2024-04-07 11:31:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18743', '9136', 'action started via WP Cron', '2024-04-12 23:32:58', '2024-04-12 16:32:58');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
